> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post funnelscustom fonts



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/custom-fonts
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/custom-fonts:
    post:
      operationId: createCustomFont
      parameters:
        - name: locationId
          required: true
          in: query
          schema:
            type: string
        - name: mode
          required: true
          in: query
          schema:
            type: string
        - name: fileId
          required: true
          in: query
          schema:
            type: string
      responses:
        '201':
          description: ''

````